<mat-toolbar class="mat-elevation-z8" color="primary">
  <button
    mat-icon-button
    type="button"
    aria-label="Toggle sidenav"
    mat-icon-button
    (click)="onToggle($event)">
    <mat-icon aria-label="Sidenav toggle icon">menu</mat-icon>
  </button>
  <h1 [style.padding.px]="10">Frontend Test App</h1>
  <span fxFlex></span>
  <span>Hello user!</span>
</mat-toolbar>